Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231052 - libboost_*.so symlinks missing
Summary: libboost_*.so symlinks missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: boost
Version: 4.4
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Petr Machata
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-05 20:26 UTC by Bryn M. Reeves
Modified: 2018-10-19 22:50 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0693
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 19:37:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0693 normal SHIPPED_LIVE boost bug fix update 2008-07-23 15:51:54 UTC

Description Bryn M. Reeves 2007-03-05 20:26:02 UTC
+++ This bug was initially created as a clone of Bug #122817 +++

Looks like the fix for this never made it over from FC -> RHEL4.

Description of problem:
The libboost_*.so symlinks seem to be missing.


Version-Release number of selected component (if applicable):
1.31.0-6


-- Additional comment from bkoz@redhat.com on 2005-03-16 18:15 EST --

Yep. I believe I finally fixed this for real in boost-1.32.0-4, and will be
pushing this out shortly.

best,
benjamin

-- Additional comment from gbritton@doomcom.org on 2005-03-18 23:54 EST --
looking at boost-1.32.0-5 from fc3-updates-testing, the .so symlinks are packaged
in the main package, they should be packaged in the -devel package as they are
only used during linking.

Comment 2 RHEL Product and Program Management 2007-06-01 11:24:16 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Ken Reilly 2007-08-08 19:24:26 UTC
I cleared the rhel-4.6, dev_ack and qa_ack flags since this problem has not been
resolved in 4.6. The package will be reassigned to another developer and it's
resolution will be determined in the coming months. 

Comment 8 errata-xmlrpc 2008-07-24 19:37:25 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0693.html


Note You need to log in before you can comment on or make changes to this bug.